@charset "utf-8";

/* ========================
common
=========================*/
html {
    font-size: 62.5%;
}

body {
    font-family:
        "Montserrat",
        "Yu Gothic UI",
        "Yu Gothic",
        sans-serif;
    font-style: normal;
    font-weight: 300;
    color: #696868;
    background-color: #fff;
    line-height: 1.5;
}

img{
    max-width: 100%;
    height: auto;
}

/* ========================
main
=========================*/
.main__header {
    text-align: center;
    margin: 40px 0;
}

.mainTopic {
    font-size: 2.6rem;
    font-weight: 600;
    color: #8fb6c8;
}

.dotLine {
    border-top: 2px dotted #a9a9a9;
    margin: 5px 0;
}

.contact__txt {
    text-align: center;
    font-size: 1.3rem;
    margin-bottom: 120px;
    line-height: 2;
     font-family: "Yu Gothic", "YuGothic";
}

.contact__txt a {
    text-decoration: underline;
    color: #8fb6c8;
}

/* .main PC */
@media screen and (min-width: 769px) {
    
.contact__txt {
    text-align: center;
    font-size: 1.8rem;
    margin-bottom: 120px;
    line-height: 2;
     font-family: "Yu Gothic", "YuGothic";
}

}/* pc 769px */

/* ========================
breadcrumb__list
=========================*/

.breadcrumb__list {
    display: flex;
    justify-content: end;
    margin: 50px 10px;
}

.breadcrumb__item a{
    font-size: 1.0rem;
    font-weight: 400;
    color: #696868;
    display: inline-flex;     
    position: relative;
    cursor: pointer;
    align-items: center;
    text-decoration: none;
}

.breadcrumb__item a::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: -2px;
    width: 0;
    height: 2px;
    background-color: #5c9bb8;
    transition: width 0.3s ease;
}

.breadcrumb__item a:hover::after {
    width: 100%;
}

.breadcrumb__item::after {
    content: "ー";
    margin: 0 8px;
    color: #696868;
    text-decoration: none;
}

/* .breadcrumb__item PC */
@media screen and (min-width: 769px) {
    .breadcrumb {
        padding-bottom: 80px;
    }

    .breadcrumb__list {
        margin: 40px;
    }

    .breadcrumb__item a{
        font-size: 1.2rem;
        font-weight: 400;
        color: #a1a1a1; 
    }

    .breadcrumb__item {
        font-size: 1.2rem;
        font-weight: 400;
        color: #a1a1a1; 
    }

    .breadcrumb__items {
        font-size: 1.2rem;
        font-weight: 400;
        color: #a1a1a1;
    }
}/* pc 769px */